<?xml version="1.0" encoding="utf-8"?>
<errors>
  <usererrors>
  </usererrors>
  <systemerrors>
    <systemerror>
      <message>列名 'DeadLine' 无效。</message>
      <stacktrace>   在 System.Data.SqlClient.SqlConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.SqlInternalConnection.OnError(SqlException exception, Boolean breakConnection)
   在 System.Data.SqlClient.TdsParser.ThrowExceptionAndWarning(TdsParserStateObject stateObj)
   在 System.Data.SqlClient.TdsParser.Run(RunBehavior runBehavior, SqlCommand cmdHandler, SqlDataReader dataStream, BulkCopySimpleResultSet bulkCopyHandler, TdsParserStateObject stateObj)
   在 System.Data.SqlClient.SqlDataReader.ConsumeMetaData()
   在 System.Data.SqlClient.SqlDataReader.get_MetaData()
   在 System.Data.SqlClient.SqlCommand.FinishExecuteReader(SqlDataReader ds, RunBehavior runBehavior, String resetOptionsString)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReaderTds(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, Boolean async)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method, DbAsyncResult result)
   在 System.Data.SqlClient.SqlCommand.RunExecuteReader(CommandBehavior cmdBehavior, RunBehavior runBehavior, Boolean returnStream, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteReader(CommandBehavior behavior, String method)
   在 System.Data.SqlClient.SqlCommand.ExecuteDbDataReader(CommandBehavior behavior)
   在 System.Data.Common.DbCommand.System.Data.IDbCommand.ExecuteReader(CommandBehavior behavior)
   在 System.Data.Common.DbDataAdapter.FillInternal(DataSet dataset, DataTable[] datatables, Int32 startRecord, Int32 maxRecords, String srcTable, IDbCommand command, CommandBehavior behavior)
   在 System.Data.Common.DbDataAdapter.Fill(DataSet dataSet, Int32 startRecord, Int32 maxRecords, String srcTable, IDbCommand command, CommandBehavior behavior)
   在 System.Data.Common.DbDataAdapter.Fill(DataSet dataSet)
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteDataset(IDbCommand command) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 565
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteDataset(IDbConnection connection, CommandType commandType, String commandText, IDataParameter[] commandParameters) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 740
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteDataset(String connectionString, CommandType commandType, String commandText, IDataParameter[] commandParameters) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 637
   在 BaiRong.Core.Data.Helper.AdoHelper.ExecuteDataset(String connectionString, CommandType commandType, String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Helper\ADOHelper.cs:行号 607
   在 BaiRong.Core.Data.Provider.DataProviderBase.ExecuteDataset(String commandText) 位置 S:\BaiRong Components\BaiRong.Core\Data\Provider\DataProviderBase.cs:行号 199
   在 SiteServer.Provider.Data.SqlServer.BackgroundContentDAO.GetStlDataSetChecked(Int32 publishmentSystemID, Int32 nodeID, Int32 startNum, Int32 totalNum, String orderByString, String whereString, EScopeType scopeType, String groupChannel, String groupChannelNot) 位置 S:\SiteServer\SiteServer.Provider\Data\SqlServer\Content\BackgroundContentDAO.cs:行号 801
   在 SiteServer.Core.StlParser.StlDataUtility.GetPageContentsDataSet(Int32 publishmentSystemID, Int32 channelID, String groupContent, String groupContentNot, String tags, Boolean isImageExists, Boolean isImage, Boolean isFileExists, Boolean isFile, Int32 startNum, Int32 totalNum, String orderByString, Boolean isTopExists, Boolean isTop, Boolean isRecommendExists, Boolean isRecommend, Boolean isHotExists, Boolean isHot, Boolean isColorExists, Boolean isColor, String where, EScopeType scopeType, String groupChannel, String groupChannelNot) 位置 S:\SiteServer\SiteServer.Core\StlParser\Utility\StlDataUtility.cs:行号 304
   在 SiteServer.Core.StlParser.StlElement.StlPageContents..ctor(String stlPageContentsElement, PageInfo pageInfo, ContextInfo contextInfo, Boolean isXmlContent) 位置 S:\SiteServer\SiteServer.Core\StlParser\StlElement\StlPageContents.cs:行号 56
   在 SiteServer.Core.FileSystemObject.CreateChannel(Int32 ruleID, Int32 nodeID) 位置 S:\SiteServer\SiteServer.Core\IO\FileSystemObject.cs:行号 335
   在 SiteServer.Services.CreateService.CreateChannels(Int32 publishmentSystemID, Int32 ruleID, String userKeyPrefix) 位置 S:\SiteServer\SiteServer.Runtime\Private\WebServices\CreateService.cs:行号 86</stacktrace>
      <errortime>2009-7-20 11:02:02</errortime>
    </systemerror>
  </systemerrors>
</errors>